body {
background-color: #adf;
scrollbar-face-color: #adf;
scrollbar-shadow-color: #158;
scrollbar-3dlight-color: #158;
scrollbar-track-color: #adf;
text-align: justify;
}

.menu {
font-family: arial;
font-size: 12px;
font-weight: bold;
color: #158;
background-color: white;
width: 110px;
DISPLAY: block;
margin-top: 2px;
margin-bottom: 0px;
text-decoration: none;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 5px;
padding-right: 5px;
border: 1px solid #158;
}

.menu:hover {
color: white;
background-color: #28b;
}

.menubox {
font-family: arial;
font-size: 12px;
font-weight: bold;
color: #158;
background-color: white;
width: 110px;
DISPLAY: block;
margin-top: 2px;
margin-bottom: 0px;
text-decoration: none;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 5px;
padding-right: 5px;
border: 1px solid #158;
}

.boxik {
font-family: arial;
font-size: 12px;
font-weight: bold;
color: white;
background-color: #158;
width: 110px;
DISPLAY: block;
margin-top: 10px;
margin-bottom: 1px;
text-decoration: none;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 5px;
padding-right: 5px;
border: 1px solid #adf;
}

.stred {
width: 780px;
height: 85px;
background-color: #158;
background-image: url("logo-a.jpg");
color: #AADDFF;
position: absolute;
left: 400px; 
margin: 0px 0px 0px -265px;
padding-left: 20px;
padding-right: 20px;
border: 1px solid #158;
text-align: center;
padding-top: 5px;
font-size: 100%;

}

.stred3 {
width: 780px;
background-color: white;
position: absolute;
left: 400px;
margin: 90px 0px 0px -265px;
padding-top: 10px;
padding-bottom: 5px;
padding-left: 20px;
padding-right: 20px;
border: 1px solid #158;
}

.stredinz {
width: 468px;
height: 60px;
background-color: #white;
border: 1px solid #black;
}

.xl {
font-family: arial;
font-size: 10pt;
font-weight: bold;
text-decoration: none;
color: #158;
}

.xl:hover {
font-size: 12pt;
}

.odkaz {
font-family: arial;
font-size: 10pt;
font-weight: bold;
color: #158;
background-color: #fff;
}

.odkaz:hover {
font-size: 10pt;
color: white;
text-decoration: none;
background-color: #28b;
}

.bunka {
width: 120px;
height: 25px;
background-color: #28b;
text-align: center;
}

.bunkaxl {
width: 240px;
height: 25px;
background-color: white;
text-align: center;
border: 1px solid #158;
font-family: Arial, sans-serif;
font-size: 10pt;
font-weight: bold;
color: #158;
}

.bunkaxxl {
width: 490px;
height: 25px;
background-color: white;
text-align: center;
border: 2px solid #158;
font-family: Arial, sans-serif;
font-size: 12pt;
font-weight: bold;
color: #158;
}

H3 {font-family: Arial, sans-serif; font-size: 12pt; font-weight: bold; color: #158;}
H2 {font-family: Arial, sans-serif; font-size: 16pt; font-weight: bold; color: #158;}
H1 {font-family: Arial, sans-serif; font-size: 12pt; font-weight: bold; color: #158;}
p {font-family: Arial, sans-serif; font-size: 10pt; font-weight: normal; color: black;}
b {font-family: Arial, sans-serif; font-size: 10pt; font-weight: bold; color: #158;}
td {background-color: #def; text-align: center; font-family: Arial, sans-serif; font-size: 10pt; font-weight: normal; color: #158; border: 1px solid #158;}
ul li {color: #158;}

.fotobox {
width: 205px;
height: 155px;
background-color: #28b;
margin: 0px 5px 0px 0px;
float: left;
border: 1px solid #158;}

.fotoboxp {
width: 138px;
height: 205px;
background-color: #28b;
margin: 0px 5px 0px 10px;
float: right;
border: 1px solid #158;
}

.fotoboxlog {
width: 160px;
height: 110px;
background-color: #28b;
margin: 0px 5px 0px 10px;
float: right;
border: 1px solid #158;
}

.fotoboxp1 {
width: 138px;
height: 195px;
background-color: #adf;
margin: 0px 5px 0px 10px;
float: right;
border: 1px solid #158;
color: red;
}

.fotoboxpbux {
width: 120px;
height: 195px;
background-color: #adf;
margin: 0px 5px 0px 10px;
float: right;
border: 1px solid #158;
color: red;
}

.fotoboxplog {
width: 150px;
height: 96px;
background-color: #adf;
margin: 0px 5px 0px 10px;
float: right;
border: 1px solid #158;
color: red;
}

a.odk: {
text-decoration: none;
border-style: none;
}

a.odk:hover {
text-decoration: none;
border-style: none;
}

a.odk:visited {
text-decoration: none;
border-style: none;
}
.fotoboxpop {
width: 205px;
height: 165px;
background-color: #adf;
margin: 0px 5px 0px 0px;
float: left;
border: 1px solid #158;
font-family: Arial, sans-serif;
font-size: 8pt;
font-weight: bold;
color: #158;}

.fotoboxpopp {
width: 205px;
height: 165px;
background-color: #adf;
margin: 0px 5px 0px 0px;
float: right;
border: 1px solid #158;
font-family: Arial, sans-serif;
font-size: 8pt;
font-weight: bold;
color: #158;}

.parabox {
width: 205px;
height: 125px;
background-color: white;
font-family: Arial, sans-serif;
font-size: 10pt;
font-weight: bold;
color: #158;
margin: 0px 5px 0px 0px;
float: left;
}

.lajna {
width: 585px;
height: 3px;
background-color: #28b;
}

.boxlajna {
height: 3px;
background-color: #28b;
}

.inboxdog {
background-color: #adf;
text-align: center;
font-family: Arial, sans-serif;
font-size: 10pt;
font-weight: normal;
color: #158;
}

.odeslat {
background-color: #adf;
font-family: Arial, sans-serif;
font-size: 10pt;
font-weight: bold;
color: #158;
}

.google1
{background-color: #def; border: 1px solid #158;}

.google2
{background-color: #158; font-family: Arial, sans-serif; font-size: 10pt; font-weight: bold; color: #adf;}

.google3
{background-color: #158;}
